Subject: Re: Traing for making an order.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Tue, 21 Jan 2020 08:43:41 -0700 (MST)

Sure Dan, 

Speak to you tomorrow. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 21, 2020 8:40:39 PM 
Subject: Re: Traing for making an order. 

Hey Pritish. 10am works just fine. 

Please can you review these articles: 
[ https://venditiogroup.freshdesk.com/a/solutions/articles/6000228726?portalId=6000043751 | https://venditiogroup.freshdesk.com/a/solutions/articles/6000228726?portalId=6000043751 ] 
[ https://venditiogroup.freshdesk.com/a/solutions/articles/6000228725?portalId=6000043751 | https://venditiogroup.freshdesk.com/a/solutions/articles/6000228725?portalId=6000043751 ] 
[ https://venditiogroup.freshdesk.com/a/solutions/articles/6000230900?portalId=6000043751 | https://venditiogroup.freshdesk.com/a/solutions/articles/6000230900?portalId=6000043751 ] 

Have a good evening, speak soon. 

Dan 

On Tue, Jan 21, 2020 at 7:24 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

Can we do it tomorrow at 9.30 AM to 10.00 AM your time? If yes I would be sending you the invite tomorrow morning (my time). Also, If I am unable to attend then Nikalus (Adithya) would be getting the training and would update us. I would try possibly everything to be in the training through. 

Please confirm. 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, January 17, 2020 8:50:13 PM 
Subject: Re: Traing for making an order. 

Hello Pritish, 

Yes, it is possible to do this next week. Is there any chance we can do it before Friday? 

Fantastic, I look forward to meeting them. 

Thank you, 
Dan 

On Fri, Jan 17, 2020 at 3:58 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Dan, 

Sorry for delay in reply. Honestly I have been busy as a beaver in this week. Can we work on it next Friday if you do not mind? Also I have been training some new guys on the project (just for our backup) so that the tickets are unanswered. 

Let me know if that is possible. 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, January 16, 2020 1:03:32 AM 
Subject: Traing for making an order. 

Hello Pritish, 

Now that Christmas is out of the way I would love to train you and your team on how to place orders. 

Are you free on Friday morning? If so, let me know what time works for you. 

Thank you, 
Dan 

BQ_END